html {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    margin: 0;
    padding: 0;
    background: url('../img/fondo-claro.jpg');
   /* display: table;*/
    overflow-x: hidden;
}

header {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    background: url('../img/logo-cafe.jpg');
    background-size: cover;
    display: table;
}

.nav { 
    padding: 4px;
    /*text-align: center;*/
    margin-top: 40px;
}

li {
    list-style: none;
    display: inline-block;
    
}

a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: lighter;
    padding: 16px 40px;
    transition: all .2s ease-in;
}

.nav ul li a:hover {
    border-bottom: 2px solid #fff;
    background: rgba(255,255,255,0.2);
    transition: all .3s ease-in;
}

.derecha  {
    float: right;
}


.logo {
    position: absolute;
    top: 32%;
    left: 50%;
    transform: translate(-50%, -50%);
}

img {
    width: 250px;
}

.header {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header h1 {
    color: #fff;
    font-family: 'Satisfy', cursive;
    font-size: 48px;
    font-weight: lighter;
}

.texto {
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.texto p {
    color: #fff;
    font-family: montserrat;
    letter-spacing: 16px;
    font-weight: lighter;
    text-transform: uppercase;
}

.btn {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 16px 46px;
    font-family: montserrat;
    font-weight: 300;
    text-transform: uppercase;
    background: rgba(0,0,0,0);
    color: #fff;
    font-size: 18px;
    border: 1px solid #fff;
    transition: all .3s ease-in;
}

.btn:hover {
    transition: all .5s ease-in;
    background: #fff;
    color: #000;
    cursor:pointer;

}


/*Seccion con su article*/

#seccion-cafe {
    width: 75%;
    height: 90vh;
    background: url('../img/cafe-article.jpg');
    background-size: cover;
    display: table;
    margin-top: 10px
    
}

#seccion-cafe article h2{
    width: 70%;
    color: #fff;
    text-align: center;
    font-size: 48px;
    font-family: 'Satisfy', cursive;
    font-weight: lighter;
}
#seccion-cafe article p{
    float: left;
    width: 60%;
    padding: 10px 50px;
    font-size: 18px;
    font-family: Montserrat;
    color: #fff;
    margin-top: 0;
}

 
#aside {
    /*
    position: absolute;
    width: 28%;*/
    transform: translate(-10% ,-100%);
    float: right;
}

#aside p {
    text-align: center;
    width: 100%;
    font-size: 30px;
    font-family: 'Satisfy', cursive;
    font-weight: bold;
}

#aside aside .capu {
    transform: translate(0%,330%);
}

#aside  aside .cas {
        transform: translate(0%,330%);
}

#aside aside img{
    height: 200px;
}


/*nosotros*/


#seccion-articulo-nosotros {
    width: 70%;
    height: 60vh;   
    margin-top: 30px;
    padding: 15px;
    float: left;
}

#seccion-articulo-nosotros h2{
    text-align: center;   
    font-family: Montserrat;
} 

#seccion-articulo-nosotros .p-nosotros{
    font-weight: bold;
    font-family: Montserrat;
} 

h3 {
    text-align: center;
    font-family: Montserrat;
}
#seccion-articulo-nosotros p{
    font-family: Montserrat;
} 


#form {
   
    width: 100%;
    height: 50%;
}

#form form {
    width: 100%;
    height: 60vh;
    padding-top: 8%;
    margin-right: 10%;
    background: url('../img/cafeee.jpg');
    background-size: cover;
}

#form form input{
    margin-left: 30%;
    padding: 8px;
    margin-bottom: 10px;
    width: 450px;
    border-radius: 4px;
    border: none;
}

textarea {
    margin-left: 30%;
    min-width: 462px;
    max-width: 462px;
    max-height: 100px;
    min-height: 100px;
    border-radius: 4px;
    border: none;
}

.btn-form {
    /*top: 70%;
    left: 50%;*/
    transform: translate(350%,50%);
   /* padding: 16px 46px;*/
    padding: 10px 40px;
    font-family: montserrat;
    font-weight: 300;
    text-transform: uppercase;
    background: rgba(95, 74, 28, 0.48);
    color: #fff;
    font-size: 18px;
    border: 1px solid #fff;
    transition: all .3s ease-in;

}

.btn-form:hover {
    transition: all .5s ease-in;
    background: #c7a86c;
    color: #000;
    cursor:pointer;

}

#form h3 {
    width: 80%;
    height: 10%;
    color: #fff;
    font-family: Montserrat;
    font-size: 30px;
    transform: translate(9%,26%);
}